Is CA-PANAUDIT PLUS VERSION 3.0 GENLEVEL 9808 compatible with z/OS release 2.1?

book

Article ID: 40105

calendar_today

Updated On:

Products

CA PanAudit Plus CA Easytrieve Report Generator CA PAN/SQL

Issue/Introduction

Question: 

Is CA-PANAUDIT PLUS VERSION 3.0 GENLEVEL 9808 compatible with z/OS release 2.1? 

Environment:  

CA Panaudit Plus release 3.0

Answer: 

CA Panaudit Plus are macros to be used within the CA Easytrieve product.  Therefore, to confirm if this is compatible with z/OS 2.1, please go under Support Online, under Compatibilities for z/OS, and then please look under the CA Easytrieve product. You will see that CA Easytrieve is compatible with z/OS 2.1.

If you click on the 'Product Status' for CA Easytrieve, you will also find the information for the CA Panaudit Plus. So, yes, to answer your question, it is compatible. Please note that the latest release is release 3.0 0107 (July 2001).

 

Environment

Release:
Component: PAUPLS